@charset "utf-8";
/* CSS Document */
/*global css*/
#g-main .g-container .g-grid .g-block .g-content{
	padding: 0px;
	margin: 0px;
}
#g-main{
	padding:0;
}
.g-container .g-grid .g-block .g-content{
	padding:0px;
	margin:0px;
}
.itc{
	font-style: italic;
}
.bld{
	font-weight: bold;
}
.center{
	display: block;
	width: 100%;
	text-align: center;
}
.rgt{
	float: right;	
}
.lft{
	float: left;
}
.under{
	text-decoration: underline;
}
.trait{
	line-height: 0.1px;
	height: 0.1px;
	width: 20%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
}
.introPuce{
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	letter-spacing: 0.08rem;
	font-size: 1.1rem;
	border-collapse: collapse;
	border-width: 0px;
	border-style: none;
}
.tblPuce{
	width: 100%;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	letter-spacing: 0.08rem;
	font-size: 1.1rem;
	color: #fff;
	border-collapse: collapse;
	border-width: 0px;
	border-style: none;
}
.lignPuce{
	border-collapse: collapse;
	border-width: 0px;
	border-style: none;	
}
.colPuce{
	width:2%;
	border-collapse: collapse;
	border-width: 0px;
	border-style: none;	
}
.g-container{
	width:100%;
	margin:0px;
	padding: 0px;
}
.button{
	display: block;
	cursor: pointer;
	white-space: nowrap;
	font-size: 1rem;
	letter-spacing: 0;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-weight: 400;
	width:80%;
}
.sepCitation{
	width:100%;
	line-height: 0px;
	height: 0px;
	font-size: 0;
	padding: 0px;
	margin: 0px;
	border-style: none;
	border-collapse: collapse;
}
@media only screen and (max-width: 1100px) {
	/* global css*/
	.button{
		display: block;
		width:100%;
	}
}
@media only screen and (max-width: 599px) {
	/*global css*/
	.button{
		display: block;
		width:80%;
	}
	.trait{
	}
}